
@charset "UTF-8";

/* ----------------------------
 Tether Onryo Yashiki
---------------------------- */


#onryoTether {padding:20px 0;}
#onryoTetherWrap article{padding:10px;}
#onryoHead h2,#onryoHead p.h2p{color:#d90057;}
#onryoHead h2{font-size:1.4rem;}
#onryoHead p.h2p{padding:10px 0 20px;}
#onryoHead > div {margin-bottom:20px;}
#onryoHead dt,#onryoHead dd{display:inline-block;}
#onryoHead dl{margin-bottom:10px;letter-spacing:-.4em;}
#onryoHead dt,#onryoHead dd{
	font-size:0.9rem;
	letter-spacing:normal;}
#onryoHead dt{
	width:30%;
	vertical-align:top;
}
#onryoHead dd{width:70%;}


#onryoStory {background-color:#121212;}
#onryoStory .artTitle{
	padding:0 0 30px;
	text-align:center;
}

#onryoStory .artTitle h3{
	display:inline-block;
	padding:0 60px;
	font-size:1.1rem;
	letter-spacing:3px;
	border-bottom:1px solid #fff;
	font-weight:lighter;
}

#onryoStory .artTitle em{display:block;font-weight:lighter;}
#onryoProduce,#onryoTeam{margin-top:20px;}
#onryoProduce{min-height:330px;}

#onryoProduce h3,#onryoTeam h3{
	font-weight:lighter;
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:1px solid #fff;
}

#onryoProduce .rightImg,#onryoTeam .rightImg {
	text-align:center;
	padding:20px 0;
}

#onryoProduce .rightImg img,
#onryoTeam .rightImg img{
	max-width:640px;
	width:80%;
}

#onryoProduce figcaption{margin-top:10px;}

#twBox{
	margin:10px auto 45px;
	text-align: center;
}
#onryoCamera{
	margin: 30px 0;
	width: 98%;
	padding-top: 20px;
}

#onryoCamera h3 img{
	width: 70%;
}
#flame{
		text-align: center;
	  padding-bottom: 30px;

}

#seatCamp h3 img{
	padding-bottom: 10px;
	
}
figcaption{
	text-align: center;
}

/* vilive　追加*/

#onryoSummer{
	padding:10px;
}

#onryoSummerTtl h2{
	font-size:1.5rem;
}
#onryoSummerTtl h3.mission{
	color:#fff;
	font-size: 1.1rem;
	padding-bottom: 20px;
}

#onryoSummer p.lead{
	font-size: 1rem;
	padding-bottom: 40px;
}
#onryoSummer span.chu{
	font-size: 0.9rem;
}

#onryoSummer dt,#onryoSummer dd{display:inline-block;}
#onryoSummer dl{margin-bottom:10px;letter-spacing:-.4em;}
#onryoSummer dt,#onryoSummer dd{
	font-size:1rem;
	letter-spacing:normal;}
#onryoSummer dt{
	width:20%;
	vertical-align:top;
}
#onryoSummer dd{width:80%;}


/* ----------------------------
 2018 sotsuira
---------------------------- */

#si2020_head p.h1p{padding:0 10px 20px;}
#si2020_price {padding:10px 10px 20px;}

#si2020_price h3{
	margin: 20px auto;
}
#si2020_price .purpleTb > dd{
	border:2px solid #8957a1;
	padding:10px;
	font-size:0.8rem;
}

#si2020_price .greenTb > dd{
	border:2px solid #3ccdcd;
	padding:10px;
	font-size:0.8rem;
}

#si2020_price ul.ch_dl_line{margin-bottom:15px;}
#si2020_price ul.ch_dl_line dt,#si2020_price ul.ch_dl_line dd{display:inline-block;}
#si2020_price ul.ch_dl dt,#si2020_price ul.ch_dl dd{display:inline;}
#si2020_price ul.ch_dl_line dt{width:50%;}
#si2020_price ul.ch_dl{padding-left:1rem;}

#si2020_price dl.nmDl{margin-top:10px;}
#si2020_price dl.nmDl dt{padding:10px 0;}
#si2020_price dl.nmDl dd{
	padding-top:10px;
	margin-bottom:10px;
	font-size:0.9rem;
	border-bottom:2px solid #3ccdcd;}

#si2020_price dl.nmDl dd big{font-size:1.1rem;}
#si2020_price h3{text-align:center;}

#si2020_price .siLogo,
#si2020_coupon .siLogo{
	width:30%;
	display:block;
	margin:0 auto 8px;
	max-width:200px;

}

/* coupon */

#si2020_coupon{font-size:0.9rem;padding:30px 10px;}
#si2020_coupon p.notes{font-size:0.8rem;}
#si2020_coupon h2{font-size:1.2rem;}

#si2020_coupons {padding:15px 0;}
#si2020_coupons li{
	width:50%;
	padding:0 5px 10px;
	display:inline-block;
	letter-spacing:normal;
}

#si2020_coupon h4{padding:15px 0;}
#si2020_coupon ul.shop{
	display:block;
	margin:0 auto;}

/* bottom common */

#sotsuira2020 .si2020cmp {
	padding:30px 10px 30px;
}

#sotsuira2020 .si2020cmpP {
	padding:0 10px 30px;
	background:  #fad9e7;
}


#sotsuira2020 .si2020cmp h3,
#sotsuira2020 .si2020cmpP h3{
text-align: center;
font-size: 1.1rem;
background:  #8957a1;
	color:#fff;
}
#sotsuira2020 .si2020cmp .siLogo,
#sotsuira2020 .si2020cmpP .siLogo{
	width:30%;
	display:block;
	margin:0 auto 8px;
	max-width:200px;

}

/* sotuira 01 */

#si2020_cmp01 ul.photo li{
	width:50%;
	max-width:300px;
}

#si2020_cmp01 .contentBtm table{
	width:100%;
	margin-top:20px;
	font-size:0.8rem;
}

#si2020_cmp01 .contentBtm th,#si2020_cmp01 .contentBtm td{padding:5px 3px;}

#si2020_cmp01 ol.step {margin-top:15px;}
#si2020_cmp01 ol.step li{
	width:33%;
	display:inline-block;
}

#si2020_cmp01 .contentLeft a{font-size:0.7rem;}

/* sotuira 01 photo */

#si2020_cmp01 .contentLeft{
	width:100%;
	float:right;
padding-bottom: 20px;}
#si2020_cmp01 .contentLeft ul li{
	width: 50%;
	float: left;
}
#si2020_cmp01 .contentLeft ul li figcaption{
	font-size:0.8rem;
	line-height: 1.1;
	text-align: left;
	height: 1.8rem;
}

/* sotuira 02 */

#si2020_cmp02 p{padding:15px 0;}
#si2020_cmp02 dl{margin-bottom:15px;}
#si2020_cmp02 dt{width:60px;vertical-align:top;}
#si2020_cmp02 dd{width:calc(100% - 65px);vertical-align:top;}

/* sotuira 03 */
#si2020_cmp03 li:last-child {
	border-top:2px solid #e95098;
	margin-top:20px;
	padding-top:20px;
}
#si2020_cmp03 figure{padding:15px 0;}
#si2020_cmp03 .item01 img{width:50%;max-width:400px;}

/* sotuira 04 */

#si2020_cmp04 > div{padding:15px 0;}

#si2020_cmp04 dl{font-size:0.8rem;}
#si2020_cmp04 dt{width:60px;vertical-align:top;}
#si2020_cmp04 dd{width:calc(100% - 65px);vertical-align:top;}

#si2020_cmp04 table{
	width:100%;
	margin-top:15px;}

#si2020_cmp04 th,#si2020_cmp04 td{display:block;}

#si2020_cmp04 ul{width:100%;}
#si2020_cmp04 li{
	list-style-type:disc;
	list-style-position:inside;
	text-align:center;}

/* sotuira 05 */

#si2020_cmp05 > div{
	padding:15px 0;
}

/* sotuira 06 */

#si2020_cmp06 {padding-bottom:20px;}
#si2020_cmp06 > div{
	padding:15px 0;
}

#si2020_cmp06 dd a,
#si2020_cmp06 small{font-size:0.6rem;}

#si2020_cmp06 > dl > dt,#si2020_cmp06 > dl > dd{display:inline;}

#si2020_cmp06 > dl > dd > span  > a{font-size:1rem;}

/* onryou Zashiki  */

#onryouzashiki .atcTitleWrap {
	background-color:#000;
	background-image:none !important;

}
#attractionsListWrap #onryouzashiki,
#statusListWrap #onryouzashiki{background-color:#b7e8ff !important;}
#onryouzashiki .atcTitleWrap h1.atcTitle,
#onryouzashiki .atcTitleWrap em.atcTitleEng{
	color:#fff !important;
}

#onryouzashiki .twBox {padding-top:20px;}
#onryouzashiki .twitter-timeline {width:100% !important;}


/* ----------------------------
 Tether hoppin-drappy
---------------------------- */


#hoppinTether {padding:20px 0;}
#hoppinTetherWrap article{padding:10px;}
#hoppinHead h2,#hoppinHead p.h2p{color:#fff;	background-color:#e4007f;
padding:10px;margin-bottom:10px;}
#hoppinHead h2{font-size:1.4rem;line-height:1.2;text-align:center;}

#hoppinHead > div {margin-bottom:20px;}
#hoppinHead dt,#hoppinHead dd{display:inline-block;}
#hoppinHead dl{margin-bottom:10px;letter-spacing:-.4em;}
#hoppinHead dt,#hoppinHead dd{
	font-size:0.9rem;
	letter-spacing:normal;}
#hoppinHead dt{
	width:4rem;
	vertical-align:top;
}
#hoppinHead dd{width:75%;}

/* ----------------------------
U-FES.遊園地
---------------------------- */
#U-fes2018{
	width:100%;
	margin:20px auto;
}
#U-fes2018 p{
	width:95%;
	text-align:left;
	padding-left:25px;
	padding-right:0;}

#basic{
	width:90%;
	margin:10px auto;
	text-align:left;
	}
#uFticket{
	width:95%;
}

#whatsUfes {
	width:80%;
	}

 .aBox{
 width:95%;
  background:url(../../event/u-fes_yuuenti2018/img/dots.gif) repeat;
 margin:60px auto;


/* border-radius */
border-radius:20px 0px 20px 0px ;

/* border */


/* react native */


shadowRadius:0,
borderWidth:0,
borderColor:"#413993",
borderTopLeftRadius:20,
borderTopRightRadius:0,
borderBottomLeftRadius:0,
borderBottomRightRadius:20
}

#U-fes2018 h2{
	width:85%;
	 margin:0 auto;
}
#spc02{
overflow:hidden;}

#spc02 ul{
85%;
margin:20px auto;
overflow:hidden;
}
#spc02 ul li{
	width:100%;
	display:inline-block;
	float:left;
	padding:15px 1em;}

#hTache p{
	text-align:center;
}

#ufesmenu{
	width:100%;
	margin-top:12px;
	background:url(../../event/u-fes_yuuenti2018/img/ufesmenu_sp.png) no-repeat;
	height: 345px;
}
#ufesmenu li{
    display:block;
text-indent:-9999px;

}

#ufesmenu li a{
	display:block;margin:0;
	padding:0;
	height:50px;

}



#spc02,#spc03,#spc04,#spc05,#spc06{
   margin-top:-60px;
  padding-top:60px;
}
	
 .bBox{
 width:95%;
 background-color:#7300b1;
 margin:60px auto;


/* border-radius */
border-radius:20px 0px 20px 0px ;

/* border */


/* react native */


shadowRadius:0,
borderWidth:0,
borderColor:" #FF8800",
borderTopLeftRadius:20,
borderTopRightRadius:0,
borderBottomLeftRadius:0,
borderBottomRightRadius:20
}
.bBox p{
	color:#ffffff;
}
/* ----------------------------
ハッピーハロウィン2018
---------------------------- */

#hH2018{
	width:100%;
	margin:20px auto;
	background: #6605c5; /* Old browsers */
background: -moz-linear-gradient(top, #6605c5 0%, #ff5d00 54%, #6605c5 98%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #6605c5 0%,#ff5d00 54%,#6605c5 98%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #6605c5 0%,#ff5d00 54%,#6605c5 98%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6605c5', endColorstr='#6605c5',GradientType=0 ); /* IE6-9 */
    }
  
#halloween{
 	width:95%;
 	margin:0 auto;
 	text-align:center;
 	}

#halloween h2{
		margin-bottom:20px;
		}
#halloween h3{
		text-align:left !important;
		height:60px;
		display:inline-block;
		margin-bottom:5px;
		padding-left:65px;
		padding-top:10px;
		font-size:1.2rem;
		line-height:1.4rem;
		background:url(../../img/halloween/hat.png) no-repeat;
		}
.yellowBg{
	background: #ffcf00;
	padding:40px 5% ;
	}
.orangeBg{
	background: #ffb200;
	padding:40px 5% ;
	overflow:hidden;
	}
#halloween table{
	width:100%;
	margin:5px 0;
	}
#halloween p.leadTxt{
    color:#601986;
    text-align:left;
    font-size:100%;}
#halloween th{
	width:25%;
	}
#halloween th, #halloween td{
	text-align:left;
	font-size:100%;
	padding:3px;
 }
 #halloween td{
 	text-indent:-1em;
 	}
#halloween ul#ultra {
 	margin-bottom:40px;
 }
#halloween ul#ultra li{
	width:100%;
 	}

#halloween div#ulT02,#halloween #ulT03{
	width:100%;
	}
#halloween div#ulT02 h3,#halloween #ulT03 h3{
margin-top:20px;
text-align:left;
   }
 table.hfs{
 	width:100%;
 }

 	
.alLeft {
text-align:left;
}
a.sample01 {
  color: #6605c5;
  border-bottom:1px solid  #6605c5; 
}

#open,#open2{
	text-align:left;
	padding-top:20px;
	}
 #halloween p{
text-align:left;
}

/* ----------------------------
モンスト遊園地
---------------------------- */

#monst2018{
	width:100%;
	margin:20px auto;
}

#menuLink{
	padding-top:20px;
	text-indent:-9999px;
	height:auto;
	}
#menuLink ul {
	margin: 0 auto;
	background:url(../../event/monst_yuuenti2018/img2/menu_sp.gif) no-repeat center center;
	background-size:78% ;
}

#menuLink li#m01 a{
	display:block;
	margin:0 0 18px;
	width:100%;
	height:38px;
	}
	
#menuLink li#m02 a{
	display:block;
	margin:0 0 18px;
	width:100%;
	height:38px;
	}
#menuLink li#m03 a{
	display:block;
	margin:0 0 18px;
	width:100%;
	height:38px;
	}

#menuLink li#m04 a{
	display:block;
	margin:0 0 18px;
		width:100%;
	height:38px;
	}

#menuLink li#m05 a{
	display:block;
	margin:0 0 18px;
		width:100%;
	height:38px;
	}
#menuLink li#m06 a{
	display:block;
	margin:0 0 18px;
	width:100%;
	height:38px;
	}

#menuLink li#m07 a{
	display:block;
	margin:0 0 18px;
		width:100%;
	height:38px;
	}
	#menuLink li#m08 a{
	display:block;
	margin:0;
	width:100%;
	height:38px;
	}
	#menuLink li#m09 a{
	display:block;
	margin:0 0 18px;
		width:100%;
	height:38px;
	}
	
#gaiyo,#quiz,#attractions,#foods,#goods{
   margin-top:-60px;
  padding-top:60px;
}

#fBg{
	background:#00803e;
	}
	
ul#foodShop{
	padding-top:5px;
	text-align:center;
	}

#foodShop li a{
	color:#FFFFFF;
	font-size:1.0rem;
	font-weight:bold;
	text-decoration:none;
	line-height:2.3rem;
}

/* ----------------------------
HAPPY XMAS 2018
---------------------------- */
#happyXmas2018{
	width:100%;
		margin:20px auto;
}
#happyXmas2018 h2 img{
	width:90%;
	}
#happyXmas2018 h3{
	width:95%;
	}
#happyXmas2018 table{
	width:95%;
	margin:10px auto 30px;
}
#happyXmas2018 table th{
	width:6rem;
	}
#happyXmas2018 table td{
	text-align:left;
	}
#happyXmas2018  p.evDate{
	width:95%;
	text-align:right;
	}
#happyXmas2018 article#hug img{
	text-align:center;
}
#happyXmas2018 article.whBg table{
	width:95%;
	margin:10px auto 30px;
	}
 
#happyXmas2018 article#water table th{
		width:5rem;
	}
#night{
	width:95%;
	background-color: rgba(31,33,15,0.2);
	border-radius:4px;
	margin:20px auto;
	padding:4px 8px;
		text-align:left:
	}
p.lead{
	width:95%;
	font-weight:bold;
	padding-bottom:20px;
	text-align:left;
padding-left:1rem;
}
.chui p{
text-align:left;
padding-left:1rem;
}
#happyXmas2018 figure{
	margin:0 auto;
	width:90%;
	padding:20px 0;
}
#happyXmas2018 figcaption{
	text-align:left;
	padding-top:3px;
}
#happyXmas2018 div.atEv{
			width:95%;
	margin: 0 auto;
		text-align:left;
	}
#happyXmas2018 article#hug li{
	margin:5px auto;
	width:65%;
	padding:7px10%;
	}

/* ----------------------------
 Tether newGeopolis
---------------------------- */


#newGeo {padding:10px 0;}
#newGeoWrap article{padding:10px;}
#nGeoHead h2{color:#fff;	background-color:#e4007f;text-align:center; margin-bottom:10px;}
padding:10px;margin-bottom:10px;}
#nGeoHead h2{font-size:1.2rem;line-height:1.2;text-align:center;}

h2#nG{
 	color:#e4007f;
 	font-size:1.2rem;
 	padding:10px;
 }
 
 #nGeoHead p span{
 font-size:1.2rem;}


/* ----------------------------
HAPPY XMAS 2019
---------------------------- */
#happyXmas2019{
	width:100%;
		margin:20px auto;
}
#happyXmas2019 h2 img{
	width:90%;
	}
#happyXmas2019 h3{
	width:95%;
	}
#happyXmas2019 table{
	width:95%;
	margin:10px auto 30px;
}
#happyXmas2019 table th{
	width:6rem;
	}
#happyXmas2019 table td{
	text-align:left;
	}
#happyXmas2019  p.evDate{
	width:95%;
	text-align:right;
	}
#happyXmas2019 article#hug img{
	text-align:center;
}
#happyXmas2019 article.whBg table{
	width:95%;
	margin:10px auto 30px;
	}
 
#happyXmas2019 article#water table th{
		width:5rem;
	}
#night{
	width:95%;
	background-color: rgba(31,33,15,0.2);
	border-radius:4px;
	margin:20px auto;
	padding:4px 8px;
		text-align:left:
	}
p.lead{
	width:95%;
	font-weight:bold;
	padding-bottom:20px;
	text-align:left;
padding-left:1rem;
}
.chui p{
text-align:left;
padding-left:1rem;
}
#happyXmas2019 figure{
	margin:0 auto;
	width:90%;
	padding:0 0 20px;
}
#happyXmas2019 figcaption{
	text-align:left;
	padding-top:3px;
}
#happyXmas2019 div.atEv{
			width:95%;
	margin: 0 auto;
		text-align:left;
	}
#happyXmas2019 article#hug li{
	margin:5px auto;
	width:85%;
	padding:7px10%;
	}


/*---------------
ヒロアカ
----------------*/
#heroAcademia{
	width:100%;
}

#heroAcademia #Cmenu{
	display: none;
}
#heroAcademia #CmenuS  {
	background-color: #0382B4;
	max-width: 100%;
	height: auto;
	overflow: auto;
  }
#heroAcademia #CmenuS li{
	width: 50%;
	float: left;
}
#heroAcademia #CmenuS img{
	max-width: 100%;
	height: auto;
}
 #heroAcademia h3 {
    text-align: center;
	  padding-bottom: 20px;
  }
 #heroAcademia h3 img {
    text-align: center;
	max-width: 70%;
	margin-top: -20px;
}

#heroAcademia p.lead{
	 font-weight: bold;
	 font-size: 1.1rem;
	text-align: left;
	line-height: 1.3;
	}
#heroAcademia p.leadL{
	 font-weight: bold;
	 font-size: 1.1rem;
	text-align: left;
	line-height: 1.3;
	}
#heroAcademia div#evInfo table {
    width: 95%;
    margin: 10px auto 20px;
  }
  #heroAcademia div#evInfo table td,#heroAcademia div#evInfo table th {
    padding: 5px 2%;
  }
#heroAcademia div#evInfo table th{
	width: 20%;
}
#heroAcademia div#evInfo .cautionBox{
		margin: 0 auto;
	padding-bottom: 40px;
		width: 90%;
		text-align: left;
	}
 #heroAcademia div#coTicket div#cT01, #heroAcademia div#coTicket div#cT02 {
	position: relative;
    background-color: rgba(255, 153, 0);
    width: 92%;
    margin: 20px auto;
    border: #fff 4px solid;
    padding: 10px 1% 40px;
    margin-bottom: 40px;
  }
	#heroAcademia div#coTicket h4 {
	color:#000;
	margin: 10px auto 20px;
	padding-bottom: 3px;
	font-weight: bolder;
	font-size: 1.15rem;
	border-bottom:#000 3px solid;
 	display:inline-flex;
  }

	#heroAcademia div#coTicket div#cT01 img#T_ticket{
		position: absolute;
		top:-20px;
		left:-4%;
			width: 50%;
	}
	#heroAcademia div#coTicket div#cT01 img#F_card{
		position: absolute;
		top:390px;
		left: -20px;
		width: 30%;
	}
	#heroAcademia div#coTicket div#cT01 h5{
		padding-bottom: 15px;
		font-size: 22px;
	}
	#heroAcademia div#coTicket div#cT01 img{
		padding-bottom: 10px;}
	#heroAcademia div#coTicket div#cT02 img {
		padding-bottom: 30px;
	}
	#heroAcademia div#coTicket div#cT02 img#bdg {
		padding-bottom: 5px;
	}
	#heroAcademia div#coTicket div#cT02 img#T_mission{
		position: absolute;
		top:-20px;
		left:-4%;
			width: 50%;
	}
	#heroAcademia div#coTicket div#cT02 img#F_tokuten{
		position: absolute;
		top:220px;
		left: -20px;
		width: 30%;
		padding: 0;
	}
	#heroAcademia div#coTicket div#cT01 div#price{
		margin: 10px auto 10px;
		padding: 10px;
		background-color: #FCD28A;
		width: 90%;

	}
	#heroAcademia div#coTicket div#cT01 dl#buy{
		margin: 20px auto 30px;
		font-size: 0.9rem;
	}
	#heroAcademia div#coTicket p.caution{
		width: 99%;
		margin: 0 auto;
		text-align: left;
		font-size: 0.9rem;
	}
#heroAcademia div#coTicket div#cT01 h5{
	margin-top:30px;	
	padding-bottom:5px;
		font-size: 1.2rem;
	}
	#heroAcademia div#coTicket div.cautionBox{
		width: 98%;
		margin: 0 auto;
		text-align: left;
	}
#heroAcademia div#coAttraction figcaption{
	text-align: center;
	padding: 10px;
	font-size: 18px;
	}
	#heroAcademia .att2{
	width: 98%; float:none; 
	margin: 0 auto;
}

#heroAcademia .att3{
		width: 98%; 
		float:none;
	margin: 0 auto;
}
  #heroAcademia div#coFood {
    background-color: rgba(164, 237, 128,0.9);
	      border-bottom: 2px solid #000;
	text-align: center;
	 padding-bottom: 0;
  }
#heroAcademia div#coFood img{
	padding-bottom: 0;
}

#heroAcademia div#coFood .whBg,#heroAcademia div#goods .whBg{
	 background-color: rgba(255, 255, 255,1);
	 background-color: rgba(255, 255, 255,1);
    width: 90%;
    margin: 20px auto;
    border: #000 4px solid;
    padding: 30px 20px 40px;
    margin-bottom:10px;
  }

#heroAcademia div#coFood .whBg_hL{
		 background-color: rgba(255, 255, 255, 1);
		 border: #000 4px solid;
width:100%;
	margin: 20px auto;
		padding-bottom: 30px;
		padding-top:20px;
		}
#heroAcademia div#coFood .whBg_hL img{
	width: 90%;
}
#heroAcademia div#coFood .whBg_hL p{
	font-size: 90%;
}

#heroAcademia div#coFood .whBg_hR{
	background-color: rgba(255, 255, 255, 1);
	 border: #000 4px solid;
	width:100%;
	margin: 20px auto;
	padding-bottom: 12px;
	padding-top:20px;
}
#heroAcademia div#coFood .whBg_hR img{
	width: 90%;
}
#heroAcademia div#coFood div.cautionBox,
#heroAcademia div#goods div.cautionBox{
		width: 90%;
		margin: 0 auto;
		text-align: left;
	padding: 5px 0 30px;
	}
#heroAcademia div#coFood div#fd2{
	width: 90%;
	margin: 20px auto;
}
	
#heroAcademia div#coFood h5{
	font-size:20px;
	padding-bottom: 20px;
}
  #heroAcademia div#goods {
	margin-top: 0px;
    background-color: rgba(255, 61, 54, 0.9);
	border-top: 3px solid #000;
    border-bottom: 6px solid #000;
	text-align: center;
	color:#000;
  }
#heroAcademia div#goods h5{
	font-size:22px;
	padding-bottom: 20px;
}
	#heroAcademia div#mvLink{
		background-color: #ccc;
		padding: 20px;
		text-align: center;
	}
  #heroAcademia div#goods {
	padding-top:10px;
  }

/*--------------
うんこ先生
---------------*/

#unkoDrill2020Article{
	width:100%;
  }

#unkoDrill{
	background-color: #F0EFE0;
}
#unko2020_event h2 img{
	width:95%;
	margin: auto 0 0 4%;
}
#unko2020_event #story{
	padding-bottom: 4rem;
}
#unko2020_event #story h3{
	font-size: 1.4rem;	
}

#unko2020_event #story p{
	font-size: 1.08rem;
	text-align: left;
}

#unko2020_event #story p span{
	font-size: 1.2rem;
	font-weight: bold;
}
#unko2020_event #gaiyo img{
	width:30%;
}
#unko2020_event #gaiyo table{
	width:100%;
	line-height: 1.5rem;
	font-size: 1.0rem;
}
#unko2020_event #gaiyo table th{
	width: 28%;
}
#unkoDrill #evTab div#uEv{
	position: relative;
}
#unko2020_event img#evPh{
	margin-top: -15px;

}
#unkoDrill #evTab dd,#unkoDrill #tdcTab dd,#unkoDrill #fgTab dd{
	padding: 2%;
}
#unkoDrill #evTab dd img#asob{
	width: 75%;
	padding-bottom: 30px;
}
#unkoDrill #evTab dd img#as,#unkoDrill #evTab dd img#ryo1,#unkoDrill #evTab dd img#ryo2{
	width:80%;
}
#unkoDrill #evTab p{
	font-size: 1.0rem;
}
#unkoDrill #evTab p.lead{
	font-size: 1.1rem;
	text-align: center;
}
#unkoDrill #evTab #taisou{
	width: 95%;
	margin: 0 auto;
	text-align: left;
	font-size: 1.0rem;
}
#unkoDrill #evTab #taisou th{
	width: 20%;
}
#unkoDrill #evTab #uEv
 .comingLink > dt
{
	background-color:  #fc0;
	border-top-right-radius: 1em; 
	border-top-left-radius: 1em; 
	font-size: 1.9rem;
	width:100%;
	padding: 10px 0 8px;
	 border: 3px solid #f0efe0;
}
#unkoDrill #evTab #uEv
.comingLink > dt a{
		color:#67391B;
}

#unkoDrill #evTab div#uEv img#cm01{
	position: absolute;
	top:13px;
	right: 10%;
	z-index: 10;
}
#unkoDrill #evTab div#uEv img#cm04{
	position: absolute;
	top:220px;
	right:10% ;
	z-index: 40;
}
#unkoDrill #tdcTab div#tEv{
	position: relative;
}
#unkoDrill #tdcTab div#tEv img#un02{
top:-10px;
	right: 0;
	position: absolute;	
	width: 20%;
}
#unkoDrill #fgTab 
 .comingLink > dt{
	background-color:  #D969A3;
	border-top-right-radius: 1em; 
	border-top-left-radius: 1em; 
	font-size: 1.5rem;
	width: 100%;
	padding: 10px 0 8px;
	border: 3px solid #f0efe0;
}

#unkoDrill #evTab #uEv
 .comingLink > dt#qaOpen
{
	background-color:  #fff;
	border-top-right-radius: 1em; 
	border-top-left-radius: 1em; 
	font-size: 1.9em;
	display: 100%;
	padding: 10px 0 8px;
	 border-top: 3px solid #f0efe0;
		 border-right: 3px solid #f0efe0;
		 border-left: 3px solid #f0efe0;
	border-bottom: 3px solid #fff;
}
#unkoDrill #fgTab div#fG{
	position: relative;
}

#unkoDrill #fgTab div#fG img#cm02{
	position: absolute;
	top:13px;
	right: 10%;
	z-index: 20;
}
#unkoDrill #fgTab div#fG img#cm03{
	position: absolute;
	top:70px;
	right: 10%;
	z-index: 50;
}

#unkoDrill #evTab #uEv .comingLink > dd#qaItg > #unQA,
#unkoDrill #evTab #uEv .comingLink > dd#qaItg > #otQA{
	width: 95%;
	margin: 20px auto;
}
#unkoDrill #evTab #uEv .comingLink > dd#qaItg > #unQA h3{
	background-color: #6F3891;
	display: block;
	width: 100%;
	margin: 0 auto 20px;
	padding: 20px;
	color: #fff;
	font-size: 1.5em;
	border-radius: 1em;
}
#unkoDrill #evTab #uEv .comingLink > dd#qaItg > #otQA h3{
	background-color: #00DCBE;
	display: block;
	width: 100%;
	margin: 0 auto 20px;
	padding: 20px;
	color: #fff;
	font-size: 1.5em;
	border-radius: 1em;
}
#unkoDrill #evTab #uEv .comingLink > dd#qaItg > #unQA li.uNq{
	min-height: 40px;
	padding-left: 50px;
	background-image: url("../../event/unkodrill2020/img/q_unko.png");
	background-repeat: no-repeat;
	padding-top: 5px;
	margin-left: 5px;
	color:#6F3891 ;
	margin-top: 1rem;
}
#unkoDrill #evTab #uEv .comingLink > dd#qaItg > #unQA li.uNa{
	min-height: 40px;
	padding-left: 50px;
	background-image: url("../../event/unkodrill2020/img/a_unko.png");
	background-repeat: no-repeat;
	padding-bottom: 1em;
}

#unkoDrill #evTab #uEv .comingLink > dd#qaItg > #otQA li.oTq{
	min-height: 40px;
	padding-left: 50px;
	background-image: url("../../event/unkodrill2020/img/q_other.png");
	background-repeat: no-repeat;
	padding-top: 5px;
	color:#6F3891 ;
	margin-top: 1em;
}
#unkoDrill #evTab #uEv .comingLink > dd#qaItg > #otQA li.oTa{
	min-height: 40px;
	padding-left: 50px;
	background-image: url("../../event/unkodrill2020/img/a_other.png");
	background-repeat: no-repeat;
	padding-top: 5px;
	padding-bottom: 1em;
}